@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	/*color: #000;*/
	color: #333437;
	font-family: Helvetica, sans-serif;
	line-height:180%;	
	font-size:80%;
}

.clearFix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* ~~ Element/tag selectors ~~ */

ul li {
	/*list-style-image:url(images/tiny_brown_circle.gif);*/
	/*padding-left:7px;*/
	margin-bottom:5px;
}
/*ul li ul li {
	list-style-image:url(images/dash.gif);
} */
/*h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;*/
	/* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	/*padding-right: 15px;*/
	/*padding-left: 15px;*/ /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */

h2 {font-size:16px;}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;	
}
img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	-ms-interpolation-mode: bicubic; 
	height:auto;
}
img, object, embed {
max-width: 100%;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color:#000000;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
.container {
	/*max-width: 1100px*/
	max-width: 1000px;/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	/*min-width: 780px;/* a min-width may be desirable to keep this layout from getting too narrow. This keeps line length more readable in the side columns. IE6 does not respect this declaration. */
	background-color: #FFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
}
.contentContainer {
	width:1000px;
}
.menuContainer {
	float:left;
	/*width:20%;*/
	width:200px;
	padding-right:10px;
}	
.content {
	/*padding: 10px 0;*/
	float: left;
	/*width: 59%;*/
	width:590px;
	/*margin-left:10px;*/
}
.contentWide {
	/*padding: 10px 0;*/
	/*width: 79%;*/
	width:790px;
	float: left;
	/*margin-left:10px;*/
}

.contentWide li {
list-style:disc;
}

.contentWide h1 {
font-size:140%;
margin-top:14px;
margin-bottom:7px;
}

.contentWide h2 {
font-size:130%;
margin-top:7px;
margin-bottom:7px;
}

.contentWide h3 {
font-size:120%;
margin-top:7px;
margin-bottom:7px;
}

.infoContainer {
	float:left;
	/*width:19%;*/
	width:190px;
	padding-left:10px;
	/*margin-left:10px;*/
}
/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	/*background-color: #6F7D94;*/
	width:1000px;
}
#logoDiv {
	height:96px;
}
#ucc_logo {
	/*width:178px;*/
	margin-top:5px;
	float:left;
}
#library_logotype {
	/*width:208px;*/
	margin-top:5px;
	float:left;
}	
#library_logotype-IR {
	margin-top:5px;
	float:left;
}	
#uccNav {
	margin-right:13px;	
	/*width:100%;*/
	width:1000px;
	text-align:right;
	font-size:12px;
	line-height:14px;
	padding-top:5px;
}	

#logo {
	float:left;
}

/** Top Search **/
#searchPanel {
	width:165px;
	float:left;
	text-align:right;
}
#searchDiv {
	float:right;
}
#searchBox {
	/*border:1px solid #E8E8E8;*/
	/*border:1px solid #7F7F7F;*/
	/*border-right:0px solid white;*/
	border:1px solid #666666;
	float:left;
	margin-left:5px;
	/*width:250px;*/
	margin-top:40px;
}
/*#searchBox input {
	width:200px;
	height:13px;
	border:0px solid white;
	font-size:10px;
	line-height:15px;
}*/
#searchGraphic {
	float:left;
	width:28px;
	height:22px;
}
#languageHolder {
	/*width:127px;*/
	float:left;
	margin-top:45px;
	/*margin-left:235px;*/
	text-align:center;
}
#languageHolder-IR {
	float:left;
	margin-top:45px;
	/*margin-left:320px;*/
	text-align:center;
}
#searchInput {
	display: inline-block;
	zoom: 1; /* ie7 hack for display:inline-block */
	*display: inline;
	float:left;	
	/*border: solid 1px #d2d2d2;
	padding: 3px 5px;*/
}
#searchInput input {
	/*height:14px;*/
	height:16px;
	line-height:14px;
	font-size:11px;
	border:0px solid white;
	background-color:white;
	color:black;
	width: 200px;
}
#topSearchField {
	background: #fff;
	padding: 6px 6px 6px 8px;
	width: 202px;
	/*border: solid 1px #bcbbbb;*/
	outline: none;
}
#searchButton {
	width:28px;
	line-height:28px;
	height:28px;
	text-align:center;
	background-color:#fff;
	float:left;
	/*border-top:1px solid #E8E8E8;
	border-right:1px solid #E8E8E8;
	border-bottom:1px solid #E8E8E8;*/
}
#searchButton input {
	margin-top:2px;
}

.topNav {
    border-width:1px 0;    
    margin:0;
    padding:0;
    text-align:center;
	height:25px;
	margin-bottom:5px;
	width:100%;
	float:left;
}
.topNav li{
    float: left;
	list-style:none;
	border-left: 1px solid #49647B;
	vertical-align:middle;
	height:25px;
	line-height:25px;
	/*width:13.54%;*/
	/*width:14.15%;*/
	width: 141px;
}
.topNav li a {
	/*display: block;*/ /*Stopped new link from showing up in admin section*/
	text-decoration: none;
	font-weight: bold;
	color:#000;	
	font-weight:bold;
    /*padding-right: 4px;*/
}
.topNav li:last-child { border-right: 1px solid #49647B; padding-left:4px; }
.topNav li:first-child a { border-left: 0; }
.topNav li:hover, .topNav li.selected {
    background-color: #ffb600; 
	text-decoration: none;
	color:#000;
}
.topNav li:hover, .topNav li:hover + li {
	border-left: 0;
}
.topNav li:last-child:hover { border-right: 0; padding-left:4px; }

.breadCrumbs {
	/*border-bottom:1px solid #cacac8;*/
	/*margin-bottom:2px;*/
	width:100%;
	padding-left:15px;
	margin-top:2px;
	margin-bottom:5px;
	padding-top:5px;
	padding-bottom:5px;
	/*border-top:1px dotted #b6b5b5;
	border-bottom:1px dotted #b6b5b5;*/
	font-size:14px;
	float:left;
}
.banner {
	/*border-bottom:1px solid #cacac8;*/
	/*margin-bottom:2px;*/
	/*width:100%;*/
	width:1000px;
	/*padding-left:10px;
	padding-right:10px;*/
	margin-top:2px;
	margin-bottom:5px;
}

/*#homeCol1 {
	width:40%;
	float:left;
}
#homeCol2 {
	width:60%;
	float:right;
}*/
/* ~~ Home Page search box styles. ~~ */
#elevator {
	position:relative;
	top:-30px;
	left:0px;
}
#catalogueForm {
	/*background-color:#595959;*/
	/*background-image:url(images/form_bg.png);*/
	/*background: rgba(0, 0, 0, .65);*/
	/*background:url('images/searchBox_bg.png');*/
	margin-left:8px;
	padding-bottom:8px;
}
#catalogueFooter {
	margin-left:8px;
	width:525px;
}


/*#searchBoxBar {
  width:800px;
 } */

#searchLibBox {
	background-color:#005288;
}
#searchBoxBar {	
  	background-color:#005288;
	color:white;
	clear:both;
	height:26px;
	border-bottom: 1px solid #fff;
} 

/*#searchBoxBar ul {
  list-style:none;
  margin:0;
  padding:0; 
} */

/*#searchBoxBar #searchBoxBarHolder ul li a { 
  text-decoration:none;
  float:left;
  margin-right:5px;
  line-height:23px;
  color:#fff;
  border:1px solid #000;
  border-bottom:none;
  padding:2px;
  width:75px;
  text-align:center;
  display:block;
  background-color:#595959;
  border-top-left-radius:15px;
  border-top-right-radius:15px;
  -khtml-border-radius-topleft:15x;
  -khtml-border-radius-topright:15px;
  -moz-border-radius-topleft:15px;
  -moz-border-radius-topright:15px;
  -webkit-border-top-left-radius:15px;
  -webkit-border-top-right-radius:15px; 
 }*/

#searchBoxBar li {
    float: left;
	list-style:none;
	border-left: 1px solid #fff;	
	vertical-align:middle;
	height:26px;
	line-height:25px;
	/*width:31.3%;*/
	/*width:33%;*/
	width:112px;
	text-align:center;
}
#searchBoxBar li a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	color:#fff;	
	font-weight:normal;
    padding-right:4px;
}
/*#searchBoxBar li a { 
  text-decoration:none;
  float:left;
  margin-right:10px;
  line-height:23px;
  color:#fff;
  border-left:1px solid #fff;
  border-bottom:none;
  padding:2px;
  width:75px;
  text-align:center;
  background-color:#005288;
 }*/

/*#searchBoxBar li:last-child { border-right: 1px solid #fff; }*/
#searchBoxBar li:first-child { border-left: 0; }
#searchBoxBar li:first-child a { border-left: 0; }
#searchBoxBar li:hover, .searchBoxBar li.selected {
    background-color: #ffb600;
	text-decoration: none;
	color:#000;
}
#searchBoxBar li:hover, .topNav li:hover + li {
	border-left: 0;
}
/*#searchBoxBar li:last-child:hover { border-right: 0; }*/

/* #searchBoxBar ul li a:hover {
  background:#F90;
  color:#FFF;
  text-shadow:1px 1px 1px #000;
 } 

#searchBoxBar li:last-child a { border-right: 1px solid #fff; }*/

#cfTabs {
	clear:both;
	/*width:525px;*/
	width:425px;
	padding-top:8px;
}	
#cfTab1 {
	width:33%;
	float:left;
	text-align:center;
}
#cfTab2 {
	width:33%;
	float:left;
	text-align:center;
	color:white;
}
#cfTab3 {
	width:33%;
	float:left;
	text-align:center;
}
#cfTab1 a,#cfTab2 a,#cfTab3 a {
	font-weight:normal;
}
#cfTab2 a {
	color:white;
}
#cfForm {
	padding-top:2px;
	clear:both;
}
/*#cfInput {
	width:185px;
	padding-left:10px;
	/*height:25px;*/
	/*height:16px;
	float:left;
}*/
#cfInput {
	/*display: inline-block;*/
	/*zoom: 1; /* ie7 hack for display:inline-block */
	/*display: inline;*/
	float:left;
	/*border: solid 1px #d2d2d2;
	padding: 3px 5px;*/
}
#cfInput input {
	/*height:14px;*/
	height:16px;
	line-height:14px;
	font-size:11px;
	border:0px solid white;
	background-color:white;
	color:black;
	float:left;
	width: 280px;
}
#searchField {
	background: #fff;
	padding: 6px 6px 6px 8px;
	/*width: 202px;*/
	border: solid 1px #bcbbbb;
	outline: none;
}
#cfButton {
	width:28px;
	line-height:28px;
	height:28px;
	text-align:center;
	background-color:#fff;
	float:left;
}
#cfButton input {
	margin-top:2px;
}
#cfFormTable table {
	border:0;
}
#cfFormTable td {
	vertical-align:top;
	border:0;
}
#cfSelectOpac {
	font-size:11px;
	margin-bottom:5px;
}	
#cfSelectJournal {
	font-size:11px;
	margin-bottom:5px;
}	
#cfSelectOpac select {
	/*height:17px;*/
	height:18px;
	line-height:17px;
	font-size:11px;
	width:70px;
}	
#cfSelectJournal select {
	height:17px;
	line-height:17px;
	font-size:11px;
	width:70px;
}
#cfLinksDiv {
	/*width:80%;*/
	padding-left:10px;
}		
#cfLinksDiv-IR {
	/*width:80%;*/
	height:35px;
	padding-left:10px;
	margin-top:5px;
}
.cfLinks {
	color:#fff;
	float:left;
	padding-right:10px;
}
.cfLinks a {
		color:#fff;
}
.cfFooter {
	padding-left:20px;
	clear:both;
	margin-bottom:5px;
}
.cfFooterCol1 {
	width:40px;
	float:left;
}
.cfFooterCol2 {
	float:left;
	width:100px;
	color:white;
	padding-top:5px;
	font-weight:bold;
}
.cfFooterCol2 a {
	text-decoration:underline;
	color:white;
}
#forgot {
	font-size:9px;
	color:#fff;
	/*width:100%;*/
	margin-left:10px;
}
#forgot a {
	color:#EAEAEA;
	text-decoration:underline;
}	
#searcher {
	margin-top:30px;
	margin-bottom:5px;
	padding-left:15px;
}	
#searcher a {
	color:#ffffff;
	text-decoration:underline;
}

/* ~~ Home Page left-hand links. ~~ */

#col1Links {
	/*width:90%;*/
	width:240px;
	margin-top:20px;
	margin-left:5px;
	margin-right:16px;
}
#col1Links p {
	margin:0px;
	padding:5px;
	margin-bottom:4px;
	padding-bottom:4px;
	/*border-bottom:1px solid #BAC73B;*/
	border-bottom:1px solid #ce2029;
}
#col1Links p a {
	display:block;
	/*background-image:url(images/more_link.gif);*/
	background-position:right;
	background-repeat:no-repeat;
	color:#666666;
	font-weight:normal;
	text-decoration:none;
	/*width:250px;*/
}
#col3Links {
	width:160px;
	margin-top:10px;
	margin-left:5px;
	padding:5px;
	/*margin-right:16px;*/
}
#col3Links p {
	margin:0px;
	padding:0px;
	margin-bottom:4px;
	padding-bottom:4px;
	/*border-bottom:1px solid #BAC73B;*/
	border-bottom:1px solid #ce2029;
}
#col3Links p a {
	display:block;
	/*background-image:url(images/more_link.gif);*/
	background-position:right;
	background-repeat:no-repeat;
	color:#666666;
	font-weight:normal;
	text-decoration:none;
	/*width:250px;*/
	width:228px;
}
#socialNet {
	margin-left:16px;
	margin-top:10px;
}
#social_text {
	font-size:90%;
	margin-bottom:5px;	
	margin-right:5px;
	color:#666666;
}
#social_icons {
}
/*NEED to put these in sections*/
#flashClock {
	width:223px;
	text-align:center;
	height:50px;
	position:relative;
	/*top:-42px;*/
	/*z-index:100000;*/
}
.titlePanel {
	/*background-image:url(images/title_panel_bg.gif);*/
	background-color:#005288;
	color:white;
	text-align:center;	
	clear:both;
	height:26px;
	line-height:26px;
	font-size:120%;
	font-weight:bold;
	vertical-align:middle;
	margin-bottom:5px;
}
.titlePanel a {
	/*background-image:url(images/title_panel_bg.gif);*/
	color:white;
	text-decoration:none;
}
.titlePanelContainer {
	/*background-image:url(images/title_panel_bg.gif);*/
	background-color:#005288;
	color:white;
	text-align:center;	
	clear:both;
	height:26px;
	line-height:26px;
	font-size:120%;
	font-weight:bold;
	vertical-align:middle;
}
#calendarCol1 .titlePanel h2,#detailCol1 .titlePanel h2 {
	padding-left:55px;
}
.titlePanelText {
	/*background-image:url(images/title_panel_bg.gif);*/
	background-color:#005288;
	color:white;
	float:left;
	height:26px;
	line-height:26px;
	text-align:center;
	/*width:74%;*/
	width:184px;
}
.titlePanelTextCalendar {
	/*background-image:url(images/title_panel_bg.gif);*/
	background-color:#005288;
	color:white;
	float:left;
	height:26px;
	line-height:26px;
	text-align:center;
	width:466px;
}
.titleArrowLeft {
	height:26px;
	float:left;
}
.titleArrowRight {
	height:26px;
	float:left;
}
#calBox {
	padding-left:4px;
}
.box {
	width:15px;
	height:15px;
	float:left;
	margin-left:3px;
	margin-right:7px;
}
.calendarCell {
	display:block;
	width:67px;
	height:67px;
	margin-right:6px;
	margin-bottom:6px;
	background-image:url(images/calendar_cell_bg.gif);
	float:left;
}	
.calendarCellCurrent {
	display:block;
	width:67px;
	height:67px;
	margin-right:6px;
	margin-bottom:6px;
	/*border: 2px solid red;*/
	background-image:url(images/calendar_cell_bg_current.gif);
	float:left;
}	
.off {
	background-image:url(images/calendar_cell_bg_off.gif);
}
.calendarHeader {
	width:67px;
	margin-right:6px;
	margin-bottom:6px;
	font-size:10px;
	float:left;
	text-align:center;
	margin-top:30px;
}
.calendarDate {
	line-height:15px;
	font-size:14px;
	width:61px;
	text-align:right;
}
.calendarDate a {
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:6px;
	text-decoration:none;
	color:#7A7A7A;
}
.calendarBalls {
}
.imageFloater {
	float:left;
	padding-right:12px;
	padding-bottom:10px;
}
.calendarBalls a {
	display:block;
	padding-top:23px;
	padding-left:6px;
	text-decoration:none;
}
* html .calendarDate a,* html .calendarBalls a {
	width:100%;
}
#calendarContainer {
	/*padding-left:12px;*/
	width:255px;
}
	
#miniCalendarContainer {
	/*width:213px;*/
	clear:both;
	/*margin:0 auto;*/
	margin-bottom:4px;
	/*width:255px;*/
	/*width:238px;*/
}
.miniCalendarCell {
	width:25px;
	height:20px;
	margin-right:10px;
	margin-bottom:4px;
	float:left;
	text-align:center;
	font-weight:bold;
}	
.miniCalendarCell a {
	display:block;
	width:25px;
	line-height:15px;
	padding-top:2px;
	padding-bottom:3px;
	text-align:center;
	font-weight:bold;
	font-size:120%;
	text-decoration:none;
}	
.on a {
	background-color:#ffb600;
	border-bottom:1px solid #AAAAAA;
	border-right:1px solid #AAAAAA;
	border-top:1px solid #555555;
	border-left:1px solid #555555;
	/*color:white;*/
	padding-top:1px;
	padding-bottom:2px;
}
.miniCalendarHeader {
	width:25px;
	margin-right:10px;
	margin-bottom:4px;
	/*font-size:9px;*/
	float:left;
	text-align:center;
	margin-top:10px;
}
.miniCalendarDate {
	padding-top:5px;
	padding-bottom:5px;
	line-height:15px;
	/*font-size:14px;*/
	width:25px;
	text-align:right;
	padding-right:6px;
}
#contacts {
	margin-top:10px;
	/*width:255px;*/
	/*width:238px;*/
	padding-right:5px;
}
.toolboxItem {
	min-height:85px;
	float:left;
	text-align:center;
	padding-left:12px;
	padding-right:10px;
}
.toolboxContent {
	height:50px;
	margin-left:12px;
	margin-right:12px;
	padding-top:11px;
	_width:1px;
	border-bottom:1px solid #CCCCCC;
}
.toolboxContent select {
	width:150px;
	height:17px;
	line-height:17px;
	font-size:12px;
	/*background-color:#A6A7AB;
	color:white;*/
	background-color:#F2EDD9;
	border:1px solid;
}
.toolboxLabel {
	min-height:20px;
	font-size:9px;
	/*color:#AAAAAA;*/
	color:#333333;
	margin-left:10px;
	margin-right:10px;
	padding-top:4px;
	_width:1px;
}
.newsRow {
	/*width:517px;*/
	clear:both;
	padding-bottom:10px;
}
.newsRowHome {
	/*width:358px;*/
	clear:both;
	/*padding-bottom:5px;*/	
}
.newsCol3Home {
	/*width:380px;*/
	width:340px;
	float:left;
	margin-bottom:5px;
}
.newsCol1 {
	width:30px;
	float:left;
	margin-right:12px;
	background-image:url(images/datebg.gif);
	background-position:top left;
	background-repeat:no-repeat;
	height:36px;
	line-height:14px;
}
.newsDateMonth {
	font-size:11px;
	font-weight:bold;
	text-align:center;
	padding-top:1px;
	color:#414958;
	/*color:#ffffff;*/
}
.newsDateDay {
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding-top:4px;
}
.newsCol2 {
	width:104px;
	float:left;
	margin-right:12px;
	height:78px;
	background-position:top center;
	background-repeat:no-repeat;
}
.newsCol2 a {
	display:block;
	width:104px;
	height:78px;
}
.newsCol3 {
	width:359px;
	float:left;
}
.newsTitle {
	font-weight:bold;
	padding-bottom:3px;
}
.newsTitle a {
	color:#7A7A7A;
}


/* ~~ These are the columns for the layout. ~~ 

1) Padding is only placed on the top and/or bottom of the divs. The elements within these divs have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a div set to float right). Many times, padding can be used instead. For divs where this rule must be broken, you should add a "display:inline" declaration to the div's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar divs could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the right instead of the left, simply float these columns the opposite direction (all right instead of all left) and they'll render in reverse order. There's no need to move the divs around in the HTML source.

*/
.sideNav {
	float: left;
	line-height:175%;	
	padding-left: 10px;
	padding-bottom: 10px;
}
.subNav {
    border-width:1px 0;    
    margin:0;
    padding:0;
    text-align:left;
}
.subNav li {
	list-style:none;
	padding-bottom:2px;
}
.subNav li a {
	text-decoration: none;
	color:#000;	
    padding-right: 4px;
	display:block;
}
.subNav li:hover {    
	text-decoration: none;
	color:#000;
}
.subNav li a.selected {
	background-color: #53b7e8;
	font-weight:bold;
}
.subNavChild li a {
	font-size:12px;
	text-decoration:none;
	color: #6f6e6e;
	padding-left:12px;
	display:block;
}
/*.subNavChild li:hover {
    background-color: #53b7e8;
	text-decoration: none;
	color:#000;
}*/	
.subNavChild li a.selected {
	/*background-color: #53b7e8;*/
	background-color: #ffffff;
	color: #000;
	font-weight:bold;
}
/*.subNav {
    border-width:1px 0;    
    margin:0;
    padding:0;
    text-align:left;
}
.subNav li {
	list-style:none;
	padding-bottom:5px;
}
.subNav li a {
	text-decoration: none;
	color:#000;
	padding-right: 4px;
}
.subNav li:hover {
    background-color: #53b7e8;
	text-decoration: none;
	color:#000;
}
.subNav li a.selected {
	font-weight:bold;
}
.child a{
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	padding-left:12px;
}
.child a.selected {
	font-weight:bold;
	color:#000;
	text-decoration:none;
	padding-left:12px;
}*/
#homeCol1{
	/*padding: 10px 0;*/
	/*width: 34%;*/
	width:340px;
	float:left;
	padding-right:10px;
}
#homeCol2{
	/*padding: 10px 0;*/
	/*width: 40%;*/
	width:400px;
	float:left;
}
#homeCol3{
	/*padding: 10px 0;*/
	/*width: 24%;*/
	width:240px;
	float:left;
	padding-left:10px;
}
/** Calendar Template Styles **/
#calendarCol1{
	/*padding: 10px 0;*/
	width: 24%;
	float:left;
	padding-right:20px;
}
#calendarCol2{
	/*padding: 10px 0;*/
	width: 53%;
	float:left;
	margin-right:20px;
}
#calendarCol3{
	/*padding: 10px 0;*/
	width: 19%;
	float:left;
}
#calendarDetailCol2{
	/*padding: 10px 0;*/
	width: 66%;
	float:left;
	margin-right:20px;
}
#calendarDetailCol3{
	/*padding: 10px 0;*/
	width: 10%;
	float:left;
}
#calendarDetailsTable td {
	color:#fff;
	font-weight:bold;	
}
	
#months {
	padding-top:20px;
	padding-left:20px;
}
#months a,.subnavDiv a {
	/*color:#A8B450;*/
	/*color:#6A751A;*/
	/*color:#8C9456;*/
	/*color:#5e7d15;*/
	color:#ce2029;
	text-decoration:none;
	line-height:22px;	
}
#legend {
	/*padding-top:30px;*/
	padding-top:20px;
	padding-left:20px;
	width:175px;
}
.legendRow {
	clear:both;
	padding-bottom:5px;
	width:160px;
}
.legendCol1 {
	float:left;
	width:20px;
}
.legendCol2 {
	width:140px;
	float:left;
}
.legendCol2 a {
	font-weight:normal;
}	
.categoryBall {
	line-height:15px;
	width:15px;
	height:15px;
	overflow:hidden;
	background-image:url(images/xparentsquare15.png);
}
.categoryBallSmall {
	float:left;
	line-height:10px;
	width:10px;
	height:10px;
	overflow:hidden;
	margin-right:3px;
	background-image:url(images/xparentsquare10.png);
}
.boole,.BL {
	background-color:#96A166;
}
.booleF,.BLF {
	color:#96A166;
	font-weight:bold;
}
.medical,.ML {
	background-color:#6B585F;
}
.medicalF,.MLF {
	color:#6B585F;
	font-weight:bold;
}
.bs,.BS {
	background-color:#BC9E59;
}
.bsF,.BSF {
	color:#BC9E59;
	font-weight:bold;
}
#dayContainer {
	padding-top:10px;
	padding-bottom:10px;
	width:166px;
	height:168px;
	background-image:url(images/calendar_icon2.gif);
	margin:auto;
	margin-top:15px;
	margin-bottom:15px;
}
#monthHolder {
	padding-top:38px;
	line-height:30px;
	/*color:white;*/
	color:#414958;
	font-weight:bold;
	font-size:30px;
	text-align:center;
	text-transform:uppercase;
}
#dayHolder {
	padding-top:40px;
	text-align:center;
	font-size:80px;
	font-weight:bold;
	color:black;
}


.content table,.padContent p table {
	border:0px solid white;
	padding:0px;
	margin:0px;
	margin-bottom:12px;
}
.content table tbody tr td,.padContent p table tbody tr td {
	border:0px solid white;
	border:1px solid #AAAAAA;
	margin:0px;
	padding:3px;
	vertical-align:top;
}
.contentWide table,.padContent p table {
	border:0px solid white;
	padding:0px;
	margin:0px;
	margin-bottom:12px;
}
.contentWide table tbody tr td,.padContent p table tbody tr td {
	border:0px solid white;
	/*border:1px solid #AAAAAA;*/
	margin:0px;
	padding:3px;
	vertical-align:top;
}
.contentExams table,.padContentExams p table {
	border:0px solid white;
	padding:0px;
	margin:0px;
	margin-bottom:12px;
}
.padContentExams table tbody tr td,.padContentExams p table tbody tr td {
	border:0px solid white;
	border:1px solid #AAAAAA;
	margin:0px;
	padding:3px;
	vertical-align:top;
}
/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}
.sidebar {
	float: left;
	/*padding: 10px 10px;*/
}
tbody {
	margin:0px;
	padding:0px;
}
#tableNoBorders td {
border:0px;
vertical-align:top;
}

#tableBorders td {
vertical-align:top;
align:center;
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none; /* this removes the list marker */
	border-top: 1px solid #666; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
}
ul.nav li {
	border-bottom: 1px solid #666; /* this creates the button separation */
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 5px 5px 5px 15px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	text-decoration: none;
	background-color: #8090AB;
	color: #000;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background-color: #6F7D94;
	color: #FFF;
}

/* ~~The footer ~~ */
.footer {
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	height:30px;
	line-height:30px;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	margin-bottom:10px;
}
#footerCol1 {
	float:left;
	font-size:12px;
}
#footerCol2 {
	float:right;
	font-size:12px;
	text-align:right;
}

/* ~~miscellaneous float/clear classes~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
/** Subject Guide **/
#subTable {
	clear:both;
}
.subCol {
	float:left;
}
.subCol ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
}
.subCol li {
	margin:0px;
	padding:0px;
	list-style-type:none;
	list-style-image:none;
	margin-bottom:5px;
}
.subCol ul li {
	font-weight:bold;
}
.subCol ul li ul li {
	font-weight:normal;
	margin-left:10px;
}	
.subCol ul li ul li a {
	font-weight:normal;
}	
.subCol ul {
	margin-bottom:10px;
}
/** Subject Librarian **/
#librarianIDHolder {
	display:none;
}
#subjectLibrarian {
	width:517px;
	clear:both;
	margin-top:2px;
	margin-bottom:2px;
	margin-left:4px;
}
#slHeader {
	font-size:13px;
	font-weight:bold;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid #999999;
}
#mugshot {
	width:117px;
	float:left;
}
#slInfo {
	width:400px;
	float:left;
}
.slRow {
	clear:both;
	width:400px;
}
.slCol1 {
	width:100px;
	float:left;
}
.slCol2 {
	width:300px;
	float:left;
}

/** Search the Library **/
#searchTable {
margin:0px auto;
}

#searchTableCell {
border:1px solid #AAAAAA;
width:230px;
text-align:center;
font-size: 14px;
}

#searchTableCell:hover { 
	background-color: #ffb600;	
	/*border: 1px #000000 solid;*/
} 

#searchTableCellNoBorder { 
	border: 0px;	
	/*border: 1px #000000 solid;*/
} 

/** Subject List **/
#subjectListTable {
	border: 0px;
		border-spacing:7px;	
}
#subjectListTable td {
}
#subjectListTable td:hover { 
	border:1px solid #AAAAAA;
	background-color: #ffb600;
	/*border: 1px #000000 solid;*/
} 
#subjectListTable a {
	text-decoration:none;
} 
#subjectListTable a:hover {
	text-decoration:underline;
} 
#subjectListTable td:nth-of-type(27), subjectListTable td:nth-of-type(27):hover { 
	border: 0px;	
	background-color: #ffffff;	
} 

/** Book Proposals **/

#acqForm {
	text-align:left;
}	

#acqForm input {
	border:1px solid;
	vertical-align:bottom;
}			
#acqFormTable {
	width:100%;
	border: 1px solid #828282;
	padding-left:10px;
	padding-right:10px;
	margin-top:5px;
} 		
#acqFormTable td {
	border: 0;
} 	
#acqFormTable2 {
	width:100%;
	/*border: 1px solid;*/
} 	
#acqFormTable2 td {
	border: 0;
} 
.acqFormLabel {
	text-align:left;
	width:80px;
} 	
.acqFormLabelLoanType {
	text-align:left;
	width:100px;
} 	
.acqFormInput {
	width:555px;	
} 	
#author {
	width:200px;
}	
#surname {
	width:300px;
}	
#forename {
	width:300px;
}	
#title {
	width:400px;
}	
#copies {
	width:40px;
}	
#edition {
	width:40px;
}
#name {
	width:300px;
}
#email {
	width:300px;
}
#librep_email {
	width:300px;
}
#ext {
	width:40px;
}
#dept {
	width:300px;
}
#notes {
	width:500px;
	height:100px;
	border:1px solid black;
}	
#error {
	padding-top:0px;
}	
#place_of_publ {
	width:120px;
}	
#publisher {
	width:120px;
}	
#year_of_publ {
	width:42px;
}
#price_per_copy {
	width:42px;
}
#price {
	border:1px solid black; 
	background-color: #CACACA;
}	
#out_of_print {
	border:1px solid black; 
	background-color: #CACACA;
}	
#catalogue_check {
	border:1px solid black; 
	background-color: #CACACA;
}
#format {
	border:1px solid black; 
	width:94px;
	background-color:#CACACA;
}	
#loan {
	font-size:9px;
}	
.loan_type {
	width:20px;	
}	
#course {
	width:300px;
}

#external_readers {
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
}
#submit_appl {
	padding:8px;
	border:0px;
	/*border:2px solid black; */
	background-color:#676767;
	color:#ffffff	
}	
.form_label {
	display: inline-block;
	width: 160px;	
}
.form_label_short {
	display: inline-block;
	width: 120px;
}
.form_label_medium {
	display: inline-block;
	width: 200px;
}
.form_label_long {
	display: inline-block;
	width: 350px;
}
.form_label_longest {
	display: inline-block;
	width: 460px;
}	
.form_label_error {
	/*font-weight:bold;*/
	width: 200px;
	color:#F00000;	
}
.form_label_adm {
	display: inline-block;
	width: 120px;	
}
.form_label_theses {
	display: inline-block;
	width: 260px;	
}
.form_field {
	background-color: #F3EBEC;
	border: 1px solid;
	width: 400px;
	height: 18px;
}
.form_field_small {
	background-color: #F3EBEC;
	border: 1px solid;
	width: 50px;
	height: 18px;
}
.form_field_standard {
	background-color: #F3EBEC;
	border: 1px solid;
	width: 250px;
	height: 18px;
}
.rtdp_field_standard {
	background-color: #F3EBEC;
	border: 1px solid;
	width: 250px;
	height: 18px;
}
.form_field_error {
	background-color: #F3EBEC;
	border:1px solid #EB1C1C;
	width: 280px;
	height: 18px;
}
.form_field_warn {
	background-color: #fcb373;	
}
#datepicker {	
	margin-right: 20px;
}
#form_title {
}	
#form_surname {
}
#form_forename {
}
#form_postal {
	vertical-align:top;
	width:400px;
	height:100px;
}
#form_account {
	vertical-align:top;
	width:500px;
	height:100px;
	margin-left:165px;
	margin-top:2px;	
}
#form_phone {
	vertical-align:top;
}
#form_mobile {
	vertical-align:top;
}
#form_email {
	vertical-align:top;
}
#form_insert_no {
}
#form_degree {
}

#form_ext {
	width:800px;
}
#form_radio {
	width:800px;
}
.toggle_insert_no {
	display: hidden;
}
#ext_contact {
	background-color:#ecf3f7;
	padding:5px;
	margin-bottom:8px;
	line-height:18px;
}
.ext_contact_label {
	width:110px;
	float:left;
}
.ext_previous_label {
	width:260px;
	float:left;
}
.ext_seek_label {
	width:240px;
	float:left;
}
.ext_approve_label {
	width:140px;
	float:left;
}
.ext_fee_label {
	color:#ffffff;
	width:110px;
	float:left;	
}
#previous_details {
	background-color:#eceff1;
	padding:5px;
	margin-bottom:8px;
	line-height:18px;
}
#ext_account {
	padding:5px;
	margin-bottom:8px;
	line-height:14px;
}
#ext_seek {
	background-color:#fcd0cb;
	padding:5px;
	margin-bottom:8px;
	line-height:18px;	
}
#ext_approve {
	 padding:10px; 
	 border: 1px solid #968b8b;
}
#ext_approved {
	background-color:#e9f1d9;
	padding:5px;
	margin-bottom:8px;
}
#ext_fees p {
	background-color:#c84d40;
	color:#ffffff;
	padding:5px;
	margin-bottom:8px;	
}
#process_fee {
	background-color:#828baf;
	padding:5px;
	color:#ffffff;
}
#process_fee p {
	color:#ffffff;
}
#approve_initial {
	float:left;
	width:30%;
}
#approve_group {
	float:right;
	width:70%;
}
#data_priv {	
	border: 1px solid;
	padding:8px;
	margin:0 auto;
	line-height:16px;
	width: 78%;
	/*color:#ffffff;
	background-color:#676767;*/
}
#terms_div {	
	border: 1px solid;
	padding:8px;
	margin:0 auto;
	line-height:16px;
	width: 90%;
	/*color:#ffffff;
	background-color:#676767;*/
}
.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .2em;
	/*text-shadow: 0 1px 1px rgba(0,0,0,.3);*/
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .2em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	width:8.5em;
	height:1.7em;
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.orange {
	color: #2f2e2e;
	border: 1px solid #D8BABC;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#D8BABC), to(#bba0a2));
	background: -moz-linear-gradient(top,  #D8BABC,  #bba0a2);
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#D8BABC', endColorstr='#bba0a2');
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#f47a20', endColorstr='#faa51a');
}

#subTableForm {
	clear:both;
	width:716px;
}
#postal_info {
	margin-right:42px;
}
#uni_info {
	margin-right:10px;
}
#al_sc_info {
	margin-right:10px;
}
.tooltip{
	margin:8px;
	padding:8px;
	border:1px solid blue;
	color:#ffffff;
	background-color:#99a649;
	position: absolute;
	z-index: 2;
}
.rtdp_label_theses {
	display: inline-block;
	width:260px;
}
.theses_error {
	margin-top:-6px; 
	margin-left:265px;
}

#showAllRTDP thead th {
     color: #00f;
     font-weight: bold;
     text-decoration: underline;
}

/* Exam Papers */
#examsMainListTable td:hover { 
	background-color: #FFEAD5;
	/*border: 1px #000000 solid;*/
} 

/*Seadragon and Deepzoom styles */

#viewer {
	  position:fixed;
	  top: 50%;
	  left: 50%;
	  margin-top: -200px;
	  margin-left: -300px;
	  z-index:+10;
	  background-color:#cccccc;
	  display:none;
	  }
#transparencyLayer {
	  display:none;
	  position:fixed;
	  top: 0;
	  left: 0;
	  width:100%;
	  height:100%;
	  background-color:#efefef;
}
.transparentLayer {
	  filter:alpha(opacity=50);
	  -moz-opacity:0.5;
	  -khtml-opacity: 0.5;
	  opacity:0.5;
}
dt {
font-weight:bold;
float:left;
clear:left;
width:100px;
}
.c0x-unittitle {font-weight:bold;}

td.unitdate {
float:right;
}
#viewerclose {
text-align:center;
padding-top: 5px;
padding-bottom: 5px;
}
#viewerclose a {
	color:#00F;
}
#imgContainer{
	padding-top: 20px;
}